Some appimage works some other does not

Hello Everybody,
just installed CLR. I understand that it is possible to install appimages. In some case it works in some other case it does not. E.g. pCloud, Calibre and Vokoscreen worked, but VLC, Trasmission, Subsurface, Scribus, LMMS, GIMP, Etcher and Chromium did not.
I am following the usual procedure, making the downloaded file executable.
Any idea?
peo

Is there any output in the terminal for the ones that don’t work?

Nothing at all. I double-click and nothing happens. By the way, the original program icon appears.

Run the appimages from a terminal instead of clicking the icon. Then you will likely see error output in the terminal.

Ok. I did it.
The first one, Calibre, worked. The latter Etcher and Chromium did not

peo@clr-78654004241d4744a6952e7a19dff2a9~ /home/peo/Downloads/Calibre-3.18.0.glibc2.14-x86_64.AppImage zenity, kdialog, Xdialog missing. Skipping /tmp/.mount_CalibrEpwlyR/usr/bin//calibre.wrapper. peo@clr-78654004241d4744a6952e7a19dff2a9~ /home/peo/Downloads/Etcher.AppImage
/home/peo/Downloads/Etcher.AppImage: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory
peo@clr-78654004241d4744a6952e7a19dff2a9~ $ /home/peo/Downloads/Chromium-55.0.2843.0-x86_64.AppImage
/tmp/.mount_aFx5py/chrome-linux/chrome: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory

Try sudo swupd bundle-add devpkg-GConf

Hello. I did it. This is what I’ve got:

peo@clr-78654004241d4744a6952e7a19dff2a9~ $ /home/peo/Downloads/Etcher.AppImage

(Etcher.AppImage:4434): Pango-ERROR **: 10:52:19.385: Harfbuzz version too old (1.0.5)

Trace/breakpoint trap (core dumped)
peo@clr-78654004241d4744a6952e7a19dff2a9~ $ /home/peo/Downloads/Chromium-55.0.2843.0-x86_64.AppImage

(chrome:4523): Pango-ERROR **: 10:53:18.701: Harfbuzz version too old (1.3.0)

/tmp/.mount_9GUmit/AppRun: line 4: 4523 Trace/breakpoint trap (core dumped) "{HERE}"/usr/bin/chrome @